/* Pragmatica */
@font-face {
    font-family: 'pragmatica';
    src: url('pragmatica/v5/pragmatica-extralight-v4.woff2') format('woff2'),
		 url('pragmatica/v5/pragmatica-extralight-v4.eot') format('eot'),
		 url('pragmatica/v5/pragmatica-extralight-v4.woff') format('woff'),
         url('pragmatica/v5/pragmatica-extralight-v4.ttf') format('ttf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'pragmatica';
	src: url('pragmatica/v5/pragmatica-light-v4.woff2') format('woff2'),
	     url('pragmatica/v5/pragmatica-light-v4.eot') format('eot'),
		 url('pragmatica/v5/pragmatica-light-v4.woff') format('woff'),
         url('pragmatica/v5/pragmatica-light-v4.ttf') format('ttf');
    font-weight:300;
	font-style:normal
}

@font-face {
    font-family: 'pragmatica';
	src: url('pragmatica/v5/pragmatica-regular-v4.woff2') format('woff2'),
         url('pragmatica/v5/pragmatica-regular-v4.woff') format('woff'),
		 url('pragmatica/v5/pragmatica-regular-v4.eot') format('eot'),
         url('pragmatica/v5/pragmatica-regular-v4.ttf') format('ttf');
    font-weight: 400;
    font-style:normal;
}

@font-face {
	font-family: 'pragmatica';
	src: url('pragmatica/v5/pragmatica-medium-v4.woff2') format('woff2'),
		 url('pragmatica/v5/pragmatica-medium-v4.eot') format('eot'),
		 url('pragmatica/v5/pragmatica-medium-v4.woff') format('woff'),
		 url('pragmatica/v5/pragmatica-medium-v4.ttf') format('ttf');
	font-weight: 600;
	font-style: normal;
}

@font-face {
    font-family: 'pragmatica';
    src: url('pragmatica/v5/pragmatica-bold-v4.woff2') format('woff2'),
		 url('pragmatica/v5/pragmatica-bold-v4.eot') format('eot'),
		 url('pragmatica/v5/pragmatica-bold-v4.woff') format('woff'),
         url('pragmatica/v5/pragmatica-bold-v4.ttf') format('ttf');
    font-weight: 800;
    font-weight: bold;
    font-style: normal;
}


/* PF Highway Sans Pro */
@font-face {
	font-family: 'pfhighway';
	src: url('pfhighway/v5/pfhighwaysanspro-extrathin.woff2') format('woff2'),
		 url('pfhighway/v5/pfhighwaysanspro-extrathin.woff') format('woff'),
		 url('pfhighway/v5/pfhighwaysanspro-extrathin.ttf')  format('ttf'),
		 url('pfhighway/v5/pfhighwaysanspro-extrathin.eot') format('eot');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'pfhighway';
	src: url('pfhighway/v5/pfhighwaysanspro-thin.woff2') format('woff2'),
		 url('pfhighway/v5/pfhighwaysanspro-thin.woff') format('woff'),
		 url('pfhighway/v5/pfhighwaysanspro-thin.ttf')  format('ttf'),
		 url('pfhighway/v5/pfhighwaysanspro-thin.eot') format('eot');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'pfhighway';
	src: url('pfhighway/v5/pfhighwaysanspro-light.woff2') format('woff2'),
		 url('pfhighway/v5/pfhighwaysanspro-light.woff') format('woff'),
		 url('pfhighway/v5/pfhighwaysanspro-light.ttf')  format('ttf'),
		 url('pfhighway/v5/pfhighwaysanspro-light.eot') format('eot');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'pfhighway';
	src: url('pfhighway/v5/pfhighwaysanspro-regular.woff2') format('woff2'),
		 url('pfhighway/v5/pfhighwaysanspro-regular.woff') format('woff'),
		 url('pfhighway/v5/pfhighwaysanspro-regular.ttf')  format('ttf'),
		 url('pfhighway/v5/pfhighwaysanspro-regular.eot') format('eot');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'pfhighway';
	src: url('pfhighway/v5/pfhighwaysanspro-medium.woff2') format('woff2'),
		 url('pfhighway/v5/pfhighwaysanspro-medium.woff') format('woff'),
		 url('pfhighway/v5/pfhighwaysanspro-medium.ttf')  format('ttf'),
		 url('pfhighway/v5/pfhighwaysanspro-medium.eot') format('eot');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'pfhighway';
	src: url('pfhighway/v5/pfhighwaysanspro-bold.woff2') format('woff2'),
		 url('pfhighway/v5/pfhighwaysanspro-bold.woff') format('woff'),
		 url('pfhighway/v5/pfhighwaysanspro-bold.ttf')  format('ttf'),
		 url('pfhighway/v5/pfhighwaysanspro-bold.eot') format('eot');
	font-weight: 800;
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'allgames';
	src: url('allgames/credit-card.woff') format('woff'),
		 url('allgames/credit-card.ttf')  format('ttf'),
		 url('allgames/credit-card.eot') format('eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'jura';
	src: url('jura/jura-bold.woff2') format('woff2'),
		 url('jura/jura-bold.woff') format('woff'),
		 url('jura/jura-bold.ttf')  format('ttf'),
		 url('jura/jura-bold.eot') format('eot');
	font-weight: 800;
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'pfhighwayBlaBla';
    src: url('https://web-archive.nli.org.il/National_Library/oe_/https://static2.tinkoff.ru/portal/fonts123/pfhighwaysansprothin.woff') format('woff'),
         url('https://web-archive.nli.org.il/National_Library/oe_/https://static2.tinkoff.ru/portal/fonts123/pfhighwaysansprothin.ttf') format('ttf'),
         url('https://web-archive.nli.org.il/National_Library/oe_/https://static2.tinkoff.ru/portal/fonts123/pfhighwaysansprothin.eot') format('eot');
    font-weight: 200;
    font-style: normal;
}